Bug 16998 - login.1 minor bugfix
Summary: login.1 minor bugfix
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-27 01:02 UTC by Olivier Baudron
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-27 01:02:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2000-08-27 01:02:01 UTC
In the login manpage, it reads (Par. DESCRIPTION):

Last, if this is not a "quiet" login, the  message of the day is printed
and the file with the user's name in /usr/spool/mail will be checked, and a
message printed if it has non-zero length.

It should read '/var/spool/mail' instead of '/usr/spool/mail'.

Comment 1 Jeff Johnson 2000-10-09 16:33:36 UTC
Fixed path in man page in util-linux-2.10o-1.


Note You need to log in before you can comment on or make changes to this bug.